Subject: New Reply Received - Re: Order confirmed!
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Jun 2020 19:21:29 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Re: Order confirmed!  Ticket comment <div dir="ltr">Dear Friends,<div>Good day.</div>
<div>I appreciate your quick response and your good words, I would like to inform you that I know that this mistake was done unintentionally and I know that Current conditions are affected due to Corona (Covid 19) spread, so never mind about this issue.</div>
<div>attached some photos for the items, Item No.'s &amp; description are :</div>1- Kappa Printed Sneakers, item #161261763, Blue : 38, one piece is cut.<div>2- Easy Iron Checked Shirt with Long Sleeves and Spread Collar, item # 161602099

, Red, 40, different than description and shown photo while buying onlie<br><div>Waiting for the next step.</div>
<div>Best Regards,</div>
<div>Hazem M Fazzaa Taraman</div>
<div>0504214183</div>
<div id="gmail-BABID_TransArea"><span id="gmail-BABID_Results">
</span></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 3 Jun 2020 at 18:24, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Hazem,</div>
<div dir="ltr">​</div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div><div dir="ltr" style="box-sizing:border-box;word-break:break-word"><div><div dir="ltr"> <br style="box-sizing:border-box">With reference to order no #6494871209<div><br></div>
<div>We sincerely apologise for the inconvenience caused to you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">This is really unfortunate that you had received a wrong and damaged items in your purchase with us. We understand that you are sceptical about your future purchases. </div>
<div><br style="box-sizing:border-box"></div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get correct your products for your future purchases.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We would also request you to provide us some snapshots of the wrong item you received.along with the item id.<br>
</div>
<div><br style="box-sizing:border-box"></div>
<div>We look forward to hearing from you.</div>
<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing:border-box"><br style="box-sizing:border-box">
</div>
<div style="box-sizing:border-box;word-break:break-word"><br style='box-sizing:border-box;color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'></div>
<div><br></div>
</div></div></div></div>
<div> </div>
</div>
<div dir="ltr">
<br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043115413528'>WhatsApp Image 2020-06-01 at 11.57.34 AM.jpeg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043115413529'>WhatsApp Image 2020-06-01 at 11.55.43 AM.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1128254